matrix_uint3x3_sized.hpp File Reference

GLM_EXT_matrix_uint3x3_sized More...

Go to the source code of this file.

## Typedefs

typedef mat< 3, 3, uint16, defaultp > | u16mat3
| 16 bit unsigned integer 3x3 matrix. More...
typedef mat< 3, 3, uint16, defaultp > | u16mat3x3
| 16 bit unsigned integer 3x3 matrix. More...
typedef mat< 3, 3, uint32, defaultp > | u32mat3
| 32 bit unsigned integer 3x3 matrix. More...
typedef mat< 3, 3, uint32, defaultp > | u32mat3x3
| 32 bit unsigned integer 3x3 matrix. More...
typedef mat< 3, 3, uint64, defaultp > | u64mat3
| 64 bit unsigned integer 3x3 matrix. More...
typedef mat< 3, 3, uint64, defaultp > | u64mat3x3
| 64 bit unsigned integer 3x3 matrix. More...
typedef mat< 3, 3, uint8, defaultp > | u8mat3
| 8 bit unsigned integer 3x3 matrix. More...
typedef mat< 3, 3, uint8, defaultp > | u8mat3x3
| 8 bit unsigned integer 3x3 matrix. More...

## Detailed Description

GLM_EXT_matrix_uint3x3_sized

See also
  Core features (dependence)

Definition in file matrix_uint3x3_sized.hpp.